	    /* formatovaci styly: */

body {
  margin: 0;
  padding: 0;
  color: #000;
  background : #b9e78f none;
  text-align: center;
}

A:link		{ color: white}  /* nenavstiveny odkaz */
A:visited	{ color: white}   /* navstiveny odkaz */
A:hover	{ color: black}   /* prejezd mysi */
A:active	{ color: black}   /* aktivni odkaz */
A {text-decoration: none}   /* odkaz neni podtrzen */

#lista{font-size:1em;padding-left:0px;margin-left:0px;padding-top:10px}
#lista a{text-decoration:none;padding:4px 4px 4px 4px;border:1px solid #418F75;width:150px}
#lista a:hover{background:#b9e78f}

p	{text-indent: 30px; margin: 0px; text-align: justify }   /* odsazený první rádek v odstavci , a zarovnání do bloku*/

.TEXT-normal {	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-nadpis {	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #04543F; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-nadpis3 {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #04543F; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-nadpis1 {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: white; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-nadpis2 {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: white; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-white {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-black-11 {DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-white-i {DISPLAY: block; FONT-WEIGHT: bold; FONT-STYLE: italic; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif; }
.TEXT-white-12 {DISPLAY: block; FONT-WEIGHT: bold; FONT-STYLE: italic; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-white17 {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: white; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-black {DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-blackb {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-blue11 {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: blue; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-blue13 {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: blue; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-blue-p {FONT-WEIGHT: bold; text-decoration: underline; FONT-SIZE: 17px; COLOR: blue; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-yellow {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: yellow; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif; }
.TEXT-yellow1 {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: yellow; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-yellow2 {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: yellow; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}
.TEXT-tab {DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: green; FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica, sans-serif;}

.paticka {
width: 800px;
background-color: #6c9c42 ;
margin-top: 4px;
clear: both;
border: 1px solid #cc9;
}